#include<stdio.h>

int main()
{
  
  int n, j, i;
 scanf("%d", &n);
 
 if(n < 0)
 {
   printf("-1\n");
   return -1;
 }
 
 
 for(i=1; i<=n; i++)
 {
   for(j=1; j<=n; j++)
   {
    printf("*\n");
   } 
 }
  return 0;
}
